%!TEX root=../../thesis.tex
%!TEX file=content/spatial-dynamics/preliminaries.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/preliminaries/modeling-approaches}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/spatial-dynamics/preliminaries/beam-frequency}
